[linux-elitists] (forw) [cAos] FHS 2.3

Adam Sampson azz@us-lot.org
Mon Nov 10 11:03:50 PST 2003


Jason Spence <jspence@lightconsulting.com> writes:

> If religious reasons, Fanatic Adobe Hatred, or whatever prevent you
> from using the official package from Adobe, there's always the
> ghostscript wrappers like xpdf, pdftotext and friends.

xpdf and pdftotext aren't Ghostscript wrappers -- the xpdf package is
an entirely seperate PDF implementation. It's somewhat snappier and
more compatible than Ghostscript, and I think it's got a much nicer
interface than acroread (provided you tell it to use Type 1 fonts to
render the stock fonts, rather than the X bitmap fonts).

-- 
Adam Sampson <azz@us-lot.org>                        <http://offog.org/>



More information about the linux-elitists mailing list